#ui-datepicker-div {
	z-index: 9999999999 !important;
	border: 5px solid rgba(0,0,0,0.2);
	background-color: #f5f5f5 !important;
	border-radius: 10px !important;
	padding: 0 !important;
	width: auto !important;
}

#ui-datepicker-div .ui-datepicker-header {
	background-color: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	padding: 10px !important;
}

#ui-datepicker-div tbody tr {
	border: none !important;
}

#ui-datepicker-div tbody tr td {
	padding: 5px !important;
}

#ui-datepicker-div tbody tr td a {
	border: none !important;
	padding: 7px !important;
	background-color: transparent !important;
	width: 35px !important;
	height: 35px !important;
	line-height: 20px;
	justify-content: center;
	display: flex;
	border-radius: 50px !important;
	display: flex !important;
	justify-content: center;
	color: #4d4d4d !important;
    transition: all 0.3s linear !important;
    -webkit-transition: all 0.3s linear !important;
    -moz-transition: all 0.3s linear !important;
}

#ui-datepicker-div tbody tr td a:hover {
	background-color: #c4c4c4 !important;
    transition: all 0.3s linear !important;
    -webkit-transition: all 0.3s linear !important;
    -moz-transition: all 0.3s linear !important;
}

#ui-datepicker-div .ui-state-highlight, #ui-datepicker-div .ui-widget-content .ui-state-highlight, #ui-datepicker-div .ui-widget-header .ui-state-highlight {
	background-color: #c4c4c4 !important;
	color: #4d4d4d !important;
}

#ui-datepicker-div thead {
	border-top: 1px solid #d7d7d7 !important;
}

#ui-datepicker-div span, #ui-datepicker-div a {
	font-family: 'Roboto', sans-serif !important;
}

#ui-datepicker-div tbody tr td a.ui-state-active {
	background-color: #fb626b !important;
	color: #FFF !important;
}

#ui-datepicker-div .ui-datepicker-prev.ui-corner-all, #ui-datepicker-div .ui-datepicker-next.ui-corner-all {
	height: 100%;
	width: 50px !important;
	display: flex !important;
	align-items: center;
	justify-content: center !important;
	background: none !important;
	border: none !important;
	cursor: pointer;
	border-radius: 0 !important;
}

#ui-datepicker-div .ui-datepicker-prev.ui-corner-all {
	left: 0 !important;
	top: 0 !important;
	border-right: 1px solid #d7d7d7 !important;
}

#ui-datepicker-div .ui-datepicker-next.ui-corner-all {
	right: 0 !important;
	top: 0 !important;
	border-left: 1px solid #d7d7d7 !important;
}

#ui-datepicker-div .ui-datepicker-prev.ui-corner-all span, #ui-datepicker-div .ui-datepicker-next.ui-corner-all span {
	margin: 0 auto !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	position: relative !important;
}

#ui-datepicker-div .ui-datepicker-prev.ui-corner-all span {
	background: url('https://api.iconify.design/ph/caret-circle-left-fill.svg?color=%23203442') no-repeat center center / contain !important;
	display: block !important;
	width: 25px !important;
	height: 25px !important;
}

#ui-datepicker-div .ui-datepicker-next.ui-corner-all span {
	background: url('https://api.iconify.design/ph/caret-circle-right-fill.svg?color=%23203442') no-repeat center center / contain !important;
	display: block !important;
	width: 25px !important;
	height: 25px !important;
}